\input{preamble}

\begin{document}
	\includecourse

	\section{Exercice 1}%
	\label{sec:exercice_1}
	
	\begin{align*}
		\bigo{ +\infty }\left( \frac{1}{x} \right) +\bigo{ +\infty }\left( \frac{1}{x}
		\right) &= \bigo{ +\infty }\left( \frac{1}{x} \right) \\a
		\bigo{ +\infty }\left( \frac{1}{x} \right)+\bigo{ +\infty }\left( \frac{\ln(x)}{x}
		\right) &= \bigo{ +\infty }\left( \frac{\ln(x)}{x} \right) \\
		\bigo{ +\infty }\left( \frac{\ln^2(x)}{x^5} \right)+\frac{\ln(x)}{x^2}+\bigo{ +\infty }\left(
		\frac{\ln(x)}{x^3} \right)&= \frac{\ln(x)}{x^2}+\bigo{ +\infty }\left( \frac{\ln(x)}{x^3}
		\right)\\
		\bigo{ +\infty }\left( \frac{1}{x} \right)+\bigo{ +\infty }\left( \frac{1}{x^2}
		\right) &= \bigo{ +\infty }( \frac{1}{x} ) \\
		\bigo{ +\infty }\left( \frac{1}{x} \right)+\bigo{ +\infty }\left( \frac{\ln(x)}{x^2} \right) &= \bigo{
		+\infty }\left( \frac{1}{x} \right)
	\end{align*}

	\section{Exercice 2}%
	\label{sec:exercice_2}
	
	\subsection{$e^{\sin(t)}-1 \undersim{ 0 } \ldots$}%

	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{x \to 0} \sin(t)=0\\
			e^{u}-1 \undersim{ 0 } u
		\end{NiceMatrix}
		\right\} \donc e^{\sin(t)}-1 \undersim{ 0 } \sin(t)
	\end{align*}
	
	\subsection{$\ln(\cos(t))\undersim{ 0 } \ldots$}%

	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\cos(x) \undersim{ 0 } 1\\
			\ln(u) \undersim{ 1 } -1+x
		\end{NiceMatrix}
		\right\} \donc \ln(\cos(t))\undersim{ 0 } \cos(t) - 1
	\end{align*}
	
	\subsection{$x^2-\sin^2(x)\undersim{ 0 } \ldots$}

	\begin{align*}
		\sin^2(x) \undersim{ 0 } x^2 \donc x^2-\sin^2(x) \undersim{ 0 } x^2-x^2
	\end{align*}

	\subsection{$e^{\frac{1}{x^2}}-e^{\frac{1}{( x+1 )^2}} \undersim{ +\infty } \ldots$}%
	
	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{x \to +\infty} \frac{1}{x^2}=0\\
			e^{u}\undersim{ 0 } 1
		\end{NiceMatrix}
		\right\}\donc e^{\frac{1}{x^2}} \undersim{ +\infty } 1
	\end{align*}

	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{x \to +\infty} \frac{1}{( x+1 )^2}=0\\
			e^{u}\undersim{ 0 } 1
		\end{NiceMatrix}
		\right\}\donc e^{\frac{1}{( x+1 )^2}} \undersim{ +\infty } 1
	\end{align*}
	
	Donc 
	\begin{align*}
		e^{\frac{1}{x^2}}-e^{\frac{1}{( x+1 )^2}} \undersim{ +\infty } 0
	\end{align*}
	
	\section{Exercice 3}%
	\label{sec:exercice_3}
	
	D'une part :
	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{n \to +\infty} e^{-n} = 0\\
			\ch( u )\undersim{ 0 } \frac{u^2}{2}+1
		\end{NiceMatrix}
	\right\} \donc \ch\left( e^{-n} \right) \undersim{ +\infty } \frac{e^{-2n}}{2}+1
	\end{align*}

	D'autre part :
	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{n \to +\infty} \frac{\pi}{n}=0\\
			1-\cos(u) \undersim{ 0 } \frac{u^2}{2}
		\end{NiceMatrix}
		\right\} \donc 1-\cos\left(\frac{\pi}{n}\right)\undersim{ +\infty } \frac{\pi^2}{2n^2}
	\end{align*}

	Donc :
	\begin{align*}
		\ch\left( e^{-n} \right)-\cos\left(\frac{\pi}{n}\right)\undersim{ +\infty }
		\frac{e^{-2n}}{2}+\frac{\pi^2}{2n^2}
	\end{align*}

	Or $e^{-2n}=\tinyo{ +\infty }\left( \frac{1}{n^2} \right)$ 

	Finalement :
	\begin{align*}
		\ch\left( e^{-n} \right)-\cos\left(\frac{\pi}{n}\right)\undersim{ +\infty }
		\frac{\pi^2}{2n^2}
	\end{align*}

	\section{Exercice 4}%
	\label{sec:exercice_4}
	
	\begin{align*}
		\left.
		\begin{NiceMatrix}
			\lim_{x \to +\infty} \frac{\alpha}{x}=0\\
			( 1+u )^{\alpha}\undersim{ 0 } \alpha x + 1
		\end{NiceMatrix}
	\right\} \donc \left( 1+\frac{\alpha}{x} \right)^x \undersim{ +\infty } x^2+1
	\end{align*}

	\section{Exercice 5}%
	\label{sec:exercice_5}
	
	\begin{align*}
		\left.
		\begin{NiceMatrix}
			e^u=1+u+\tinyo{ 0 }( u )\\
			\lim_{x \to +\infty} e^{\frac{1}{x}}=0
		\end{NiceMatrix}
	\right\} \donc e^{\frac{1}{x}}=1+\frac{1}{x}+\tinyo{ +\infty }( \frac{1}{x} )
	\end{align*}

	\begin{align*}
		( x+2 )e^{\frac{1}{x}}&= ( x+2 )( 1+\frac{1}{x}+\tinyo{ +\infty }( \frac{1}{x} ) ) \\
		&= x+2+1+\tinyo{ +\infty }( 1 ) \\
		&= 3+x+\tinyo{ +\infty }( 1 )
	\end{align*}

	\section{Exercice 6}%
	
	
\end{document}
